Bug 192500 - gnome-python2-desktop fails to build in mock
gnome-python2-desktop fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-python2-desktop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 01:44 EDT by Michael J Knox
Modified: 2013-03-13 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 19:20:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (9.11 KB, text/plain)
2006-05-20 01:44 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 01:44:00 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 01:44:00 EDT
Created attachment 129687 [details]
Matt Domsch's build.log
Comment 2 John (J5) Palmieri 2006-05-24 19:20:28 EDT
Building in rawhide

Note You need to log in before you can comment on or make changes to this bug.